{
    "logs": [
        {
            "outputFile": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-v22\\values-v22.xml",
            "map": [
                {
                    "source": "C:\\Users\\小超人\\.gradle\\caches\\transforms-3\\86ef1ec83f39cd41be9f0f4ea4f4caae\\transformed\\appcompat-v7-28.0.0\\res\\values-v22\\values-v22.xml",
                    "from": {
                        "startLines": "2,3,4,9",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,130,217,553",
                        "endLines": "2,3,8,13",
                        "endColumns": "74,86,12,12",
                        "endOffsets": "125,212,548,896"
                    }
                }
            ]
        }
    ]
}